Description

Test procedure needs to add steps to consider writable CF, SP, DC.

Write CF/SP/DC, restart device, validate online changes are kept.

History

#1 - 10/03/2023 08:06 AM - IEC 61850 TPWG
- Due date changed from 10/03/2023 to 10/17/2023

#2 - 10/31/2023 08:33 AM - IEC 61850 TPWG
- Due date changed from 10/17/2023 to 11/14/2023

#3 - 11/14/2023 06:43 AM - Richard Schimmel
- Initial Test Document set to Ed2.1 TP1.2

- Test Case ID set to sSrv16 (new)

| propose to add a new (conditional) test case (sSrv16) in the server group.

Test description
1. Client requests SetDataValues of a writable attribute with FC=SP, DC, EX with a new value which is different from the initial value in SCL

2. Client requests GetDataValues
3. Cause DUT restart by simulating a temporarily power outage and client requests associate
4. Client requests GetDataValues

Expected result
1. DUT sends response+

2. DUT sends response+ with the new value
3. DUT send Associate response+
4. DUT sends response+ with the new value

#4 - 11/14/2023 08:59 AM - IEC 61850 TPWG
- Due date changed from 11/14/2023 to 11/28/2023

Accepted.

#5 - 11/14/2023 09:19 AM - Richard Schimmel
- File Solution to redmine 6518 sSrv16.docx added
solution attached

#6 - 11/28/2023 08:12 AM - IEC 61850 TPWG
- Due date changed from 11/28/2023 to 12/12/2023

Add: test one of each FC, selected by the test engineer.

#7 - 12/12/2023 08:14 AM - IEC 61850 TPWG
- Due date changed from 12/12/2023 to 01/09/2024

#8 - 12/19/2023 06:23 AM - Richard Schimmel
- File Solution to redmine 6518 sSrv16 dd20231219.docx added

Added "For each functional constraint client requests at least one" in the attachment.

#9 - 12/19/2023 06:24 AM - Richard Schimmel
- File deleted (Solution to redmine 6518 sSrv16 dd20231219.docx)

#10 - 01/09/2024 08:42 AM - Richard Schimmel
- File Solution to redmine 6518 sSrv16 dd20231219.docx added

#11 - 01/09/2024 08:43 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

#12 - 03/01/2024 10:06 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files

Solution to redmine 6518 sSrv16.docx 21.6 KB 11/14/2023 Richard Schimmel

Solution to redmine 6518 sSrv16 dd20231219.docx 21.7 KB 01/09/2024 Richard Schimmel
